@charset "utf-8";

#sustainability .sustainability_index .index_img{
    padding: 80px 0 0px;
}
#sustainability .governance .c-table_02 tr:first-child th:first-child{
    width: 400px;
}
#sustainability .policy .sdgs{
    max-width: 800px;
    margin: auto;
}
#sustainability .policy .sdgs_table tr th:first-child{
    width: 200px;
}
#sustainability .policy .sdgs_table tr th:last-child{
    width: 400px;
}
#sustainability .policy .sdgs_table tr span{
    display: block;
    line-height: 1.6;
}
#sustainability .policy .sdgs_icon{
    display: flex;
    gap: 1em;
}
#sustainability .policy .sdgs_icon li{
    width: calc(100% / 3 - 0.66em);
}
#sustainability .society .list_head{
    padding-bottom: 0;
}
#sustainability .climate_change .caption{
    display: flex;
    max-width: 710px;
}
#sustainability .climate_change .caption span{
    width: 50%;
}
#sustainability .climate_change picture{
    padding: 1em 0;
}
@media screen and (max-width: 1024px) {

}

/*****SP*****/
@media screen and (max-width: 767px) {
    #sustainability .governance{
    }
}
